package com.yidianling.tests.api.service

import com.alibaba.android.arouter.facade.template.IProvider

interface ITestsApiSerivice  : IProvider {

    fun testDetailH5(testId: String)

    fun testH5Result(testResultId: String)
}